
.col-divider .col {
    overflow: visible;
}

.col-divider .col:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: -5%;
    height:100%;
    width:2px;
    background-color: #3A3A3A;
    /* border-right: 2px solid #3A3A3A; */
}

.gray-background .col-divider .col:after {
    background-color: #fff;
    /* border-right: 2px solid #fff; */
}

.col-divider.two .col2:after,
.col-divider.three .col3:after,
.col-divider.four .col4:after {
    display: none !important;
}

.col-nospaces .col,
.col-nospaces > .ce-textmedia {
    width: 33.33% !important;
    margin-right: 0 !important;
    margin-bottom: 40px;
}

.col-nospaces > .ce-textmedia .ce-gallery {
    border-top:0;
    border-right: 1px solid #fff;
}


@media (max-width: 720px) {
	.gray-background .ce-column {
		padding-left:10px;
		padding-right:10px;
	}
}

@media (max-width: 300px) {
	/*.gray-background .col-divider .col:after { display: none; }*/
}


@media (max-width: 560px) {
    .col-nospaces > .ce-textmedia .ce-gallery {
        border-right: 0;
    }
}

.col-nospaces > .ce-textmedia:nth-child(3n-3) .ce-gallery {
    border-right: 0;
}

.col-nospaces > .ce-textmedia .slider-header h3,
.col-nospaces > .ce-textmedia .ce-bodytext {
    bottom: -39px;
    background-color: #697078 !important;
    padding-left: 0 !important;
    text-align: center;
}

.col-nospaces > .ce-textmedia .ce-column:nth-child(2) {
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 70px;
    position: absolute;
    padding: 5px;
    box-sizing: border-box;
}

.col-nospaces > .ce-textmedia .ce-column:nth-child(2) img {
    bottom: inherit;
    top: 0;
    left: 50%;
    height: 50px;
    width: auto;
    padding: 10px 0;
    margin-left: -25px;
}

.col-hover .ce-textmedia:hover .ce-column:nth-child(1) img
/* .col-hover .ce-textmedia .ce-column:nth-child(1) img:hover */ {
    -webkit-filter: brightness(65%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
